/* block : views search form e.g. solr full text */
	.block-views-search .block-content { position: relative; }
	.block-views-search label { display:none; }

	.block-views-search form .views-exposed-form { border: 1px solid #ACACAC; }
	.block-views-search .views-exposed-form, .block-views-search .form-item { margin:0; padding:0; }
	/* wrappers */
	.block-views-search .views-exposed-form { border: 1px solid #ccc; background-color: #fff; }
	.block-views-search .views-widget { margin-right: 24px; }
	.block-views-search .views-exposed-widgets { -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15); -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15); box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15);  }
	/* text input */
	.block-views-search input.form-text { border: none; background: transparent; display: block; width: 100%; -moz-appearance: none; -webkit-appearance: none; -webkit-box-shadow: none; -moz-box-shadow:none; box-shadow: none; margin:0; padding:9px; }
	.block-views-search input.form-text:focus { color:#333; }
	/* search icon */
	.block-views-search .views-submit-button { position: absolute; right: 5px; top: 9px; }
	.block-views-search input.form-submit { background: transparent; border: 0; cursor: pointer; text-indent:-9999px; padding: 0; display: block; -moz-appearance: none; -webkit-appearance: none; }
	.block-views-search input.form-submit { background: url('../../images/icon/search-24x24.png') no-repeat; opacity: 0.6; overflow:hidden; height: 24px; width: 24px; background-size:20px 20px; }
	.block-views-search input.form-submit:focus { opacity: 1; }
	
/* pager */
	.item-list ul.pager { padding-bottom: 1em; }
	.item-list ul.pager li { margin-left:0.5em; }
	.item-list .pager li.pager-first, .item-list .pager li.pager-last, .item-list .pager li.pager-ellipsis { display:none; }
	.item-list .pager li.pager-previous a, .item-list .pager li.pager-next a { font-weight:bold; text-transform: capitalize; }
	.item-list .pager li.pager-current { font-weight:bold; background-color:#CFCFCF; color:#333; padding:0.5em 0.8em; }

	.item-list .pager li.pager-item { padding:0; }
	.item-list .pager li.pager-previous a, .item-list .pager li.pager-next a, .item-list .pager li.pager-item a { padding:0.3em 0.8em; display:inline-block; text-decoration:none; }
	.item-list .pager li.pager-previous a, .item-list .pager li.pager-next a { color:#fff; background-color:#2662E3; }
	.item-list .pager li.pager-previous a:hover, .item-list .pager li.pager-next a:hover, .item-list .pager li.pager-item a:hover { color:#fff; background-color:#2662E3; }

/* for theming within a panel */
.panel-description.block-views-search { padding: 1em; }

/* statistic_counter should not appear in search results */
.page-search .statistics_counter { display:none; }
